Bug 243137 - Unhandled exception during installation
Summary: Unhandled exception during installation
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
: 243138 243139 243140 243141 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 14:45 UTC by Paolo De Nictolis
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 03:57:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda error trace (86.96 KB, text/plain)
2007-06-07 14:45 UTC, Paolo De Nictolis
no flags Details

Description Paolo De Nictolis 2007-06-07 14:45:37 UTC
Description of problem: During installation in a VMware Workstation 6.0 virtual 
machine, after I had choosed packages to install, and dependencies where 
resolved, Anaconda generated an unhandled exception (see attached trace).


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Paolo De Nictolis 2007-06-07 14:45:37 UTC
Created attachment 156464 [details]
Anaconda error trace

Comment 2 Chris Lumens 2007-06-07 14:48:08 UTC
*** Bug 243138 has been marked as a duplicate of this bug. ***

Comment 3 Chris Lumens 2007-06-07 14:48:50 UTC
*** Bug 243139 has been marked as a duplicate of this bug. ***

Comment 4 Chris Lumens 2007-06-07 15:00:49 UTC
*** Bug 243141 has been marked as a duplicate of this bug. ***

Comment 5 Chris Lumens 2007-06-07 15:03:09 UTC
*** Bug 243140 has been marked as a duplicate of this bug. ***

Comment 6 Jeremy Katz 2007-06-25 17:19:29 UTC
Did you verify your media?

Comment 7 Brian Powell 2008-04-25 03:57:51 UTC
Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Comment 8 Brian Powell 2008-04-25 04:05:31 UTC
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.


Note You need to log in before you can comment on or make changes to this bug.